RubyGems Navigation menu

r18n-rails 1.1.9

Out-of-box R18n support for Ruby on Rails. It is just a wrapper for R18n Rails API and R18n core libraries. R18n has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra and desktop applications.

Versionen:

  1. 2.1.8 - September 21, 2017 (14,5 KB)
  2. 2.1.7 - July 13, 2017 (14,5 KB)
  3. 2.1.6 - May 20, 2017 (14,5 KB)
  4. 2.1.5 - February 02, 2017 (14,5 KB)
  5. 2.1.4 - June 03, 2016 (14,5 KB)
  6. 1.1.9 - March 16, 2014 (15,5 KB)
Zeige alle Versionen (44 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Andrey Sitnik

Besitzer:

Cd32d17c95d3bfb352504c36462b98bd

SHA 256-Prüfsumme:

0cb719cdad6d108cb2f085b0c24d0e624d83341fcc54a64327b4d3f7c8fbf05e

Downloads insgesamt 61.403

Für diese Version 1.014

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

LGPL-3

Erforderliche Ruby-Version: None

Links: